Link de referência1: https://devops4solutions.com/monitor-kubernetes-cluster-using-prometheus-and-grafana

    curl -fsSL -o get_helm.sh https://raw.githubusercontent.com/helm/helm/master/scripts/get-helm-3
    
    chmod 700 get_helm.sh

    ./get_helm.sh

    helm repo add stable https://charts.helm.sh/stable

    helm repo add prometheus-community https://prometheus-community.github.io/helm-charts

    helm repo update

    helm search repo prometheus-community

    helm install prometheus prometheus-community/kube-prometheus-stack


Link de referência 2: https://github.com/prometheus-operator/kube-prometheus
    
    kubectl create -f manifests/